Subject: MendelWeb

From: [email-masked] (Roger B. Blumberg)
Date: 6 Mar 1995 18:01:02 -0800

As some of you know, MendelWeb is an electronic educational resource on
the World Wide Web, integrating classical genetics, elementary
mathematics, and the history and literature of science. Built upon
Mendel's famous paper of 1865, the first strands of MendelWeb are up &
running at 
http://www.netspace.org/MendelWeb/

In a few weeks I will add a collaborative hypertext to MendelWeb, that
will allow any reader to contribute annotations to both English and
German versions of Mendel's paper. In the meantime, I am asking
biologists with an interest in Mendel, or who have taught his paper
successfully, to 
take a look at the collaborative text(s), and to consider contributing
the first comments and annotations. 
 
The collaborative text can be reached at:
http://www.netspace.org/MendelWeb/CollText/
 
Again, this text will eventually be linked to the rest of
MendelWeb, and will be available (for reading and writing) to all
users. But for the moment, and until I can get some initial
(exemplary?) commentary, I ask that you not announce the existence of
this text in your class(es). On the other hand, if you know of
particular biologists, scientists, or writers you believe would make 
important contributions to the collaborative texts, feel free to pass
this information along.

Thank you for your consideration.

Sincerely,

Roger B. Blumberg
Inst. for Brain & Neural Systems
Brown University
[email-masked]
[email-masked]